
/* CUSTOM
================================================== */



/* SIDEBAR -- BUTTONS
================================================== */

.stickysidebar-container{
  z-index: 500;
  padding: 0px;
  margin: 0px;
  position: fixed;
  right: -107px;
  top: 70px;
  width: 150px;

}
.stickysidebar li{
  list-style-type: none;
  background-color: #FFFFFF;
  color: #efefef;
  height: 60px;
  padding: 0px;
  margin: 0px 0px 0px -20px;
  border-radius: 50px !important;
  /*cursor: pointer;*/
  -webkit-transition:all 0.25s ease-in-out;
  -moz-transition:all 0.25s ease-in-out;
  -o-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
  filter: grayscale(0%); 
  -webkit-filter: grayscale(0%); 
}
.stickysidebar li:hover{
  margin-left: -75px;
  background-color: #1D9B8D;
  -webkit-transform: translateX(-75px);
  -moz-transform: translateX(-75px);
  -o-transform: translateX(-75px);
  -ms-transform: translateX(-75px);
  transform:translateX(-75px);
  -webkit-filter: grayscale(0%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.stickysidebar li img{
  width: 50px;
  height: 50px;
  float: left;
  margin: 5px 5px;
  margin-right: 10px;
  box-shadow: 0px 0px 5px #fff;
  border-radius: 50px;

}
.stickysidebar li p{
  padding: 0px;
  margin: 0px;
  text-transform: uppercase;
  line-height: 60px;
  letter-spacing: 0.5px;
}
.stickysidebar li a {
  color: #EFEFEF;
  font-size: 14px;
}


a:focus {
  opacity: 0.5;
}


.list-disc {list-style-type: disc;}
.list-disc li {font-size: 20px;color: #fafafa;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}
.list-disc li:hover {padding-left: 8px; opacity: 0.4;}

.list-contact {list-style-type: none;padding: 0 20px;}
.list-contact li {font-size: 20px;color: #fafafa;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}
.list-contact li:hover {padding-left: 8px; opacity: 0.4;}


.praxen-box-top {
  background-image: url(../img/_icons/logolo_job-top.png);
  background-size: cover;
  background-position: top;
  height: 20px;
}
.praxen-box-bottom {
  background-image: url(../img/_icons/logolo_job-bottom.png);
  background-size: cover;
  background-position: bottom;
  height: 20px;
}
.praxen-box {
  /*background: #e78301;*/
  background-image: url(../img/_icons/logolo_stellenanzeige.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  margin-bottom: 0px;
}
.icon-jobs img {
    width: 50px;
}


.list-inside {list-style: inside;}
.list-outside {list-style: outside;padding-left: 20px;}
.list-in-list {
    list-style: circle;
    padding: 0 0 0 30px;
}










.webkit-box {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -moz-box-flex: initial;
}

.border-box {
    border: 1px solid #E8E8E8;
}

#home { height: 75vh !important;}
.rev_slider { height: 75vh !important;}

.list-inside {list-style: inside;}
.list-outside {list-style: outside;padding-left: 20px;}
.list-in-list {
    list-style: circle;
    padding: 0 0 0 30px;
}

#contact-form li {
    list-style: none;
}

hr {border-top: 1px solid #dedede;}
.hr-footer {
    border-top: 1px solid #292929 !important;
}
.footer-socials {
    padding: 0 0 0 10px;
}
.footer-socials .fa {
    font-size: 20px;
    margin: 10px 0 0px;
}

.existenz-icon {
  width: 150px;
  margin: 0 0 20px;
}

.entry-title a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry-title a:hover {
  padding-left: 10px;
}

.footer-link-icon {
    margin: -6px 0 0;
    opacity: 0.4;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footer-link-icon:hover {opacity: 1;}

/*.navbar-nav > li > .dropdown-menu {min-width: 300px;}*/

.partner-banner-slider img {
  width: 150px;
  opacity: 0.4;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.partner-banner-slider img:hover {opacity: 1;}

#owl-partners {
    margin: 0 0 60px;
}

.hover-overlay.green {
    background-color: rgba(29, 155, 141, 0.7);
}

.standort-box {
    background: rgba(255,255,255,0.4);
    margin: 30px 1% 0px;
    padding-bottom: 30px;
    padding-top: 30px;
    overflow: hidden;
    border-bottom: 4px solid #6DEBDD;
    border-radius: 10px;
    width: 31%;
}
.standort-box:hover {
    background: rgba(255,255,255,1);
}

.standort-box-page {
    background: rgba(255,255,255,0.4);
    margin: 30px 1% 0px;
    padding-bottom: 30px;
    padding-top: 30px;
    overflow: hidden;
    border-bottom: 4px solid #6DEBDD;
    border-radius: 10px;
    width: 48%;
}
.standort-box-page:hover {
    background: rgba(255,255,255,1);
}

.slider-box-grafik-top {
    position: absolute;
    right: 20px;
    top: 180px;
    z-index: 10;
    max-width: 10%;
}
.slider-box-grafik-bottom {
    position: absolute;
    right: 20px;
    top: 120px;
    z-index: 10;
    max-width: 10%;
}

.section-line {
  position: absolute;
  margin: 0 49% 0;
  z-index: 50;
}
.section-line img {
    margin: -30px auto 0;
    /*opacity: 0.9;*/
    /*width: 50px;*/
    /*display: block;*/
}

.back-to-site {
  margin: 50px 0px 50px;
}

.dropcap.style-2 {
    border-radius: 50%;
}

.banner-scroll {
  position: absolute;
  margin: 1% 50% 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.banner-scroll:hover {
  margin: 0.2% 50% 0;
}

.neue_praxis_box {height: 300px;}

.animation-wrap {-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.animation-wrap:hover {-webkit-box-shadow: 0px 15px 30px 0px rgba(18, 20, 23, 0.2);-moz-box-shadow: 0px 15px 30px 0px rgba(18, 20, 23, 0.2);-ms-box-shadow: 0px 15px 30px 0px rgba(18, 20, 23, 0.2);box-shadow: 0px 15px 30px 0px rgba(18, 20, 23, 0.2);-webkit-transform: translateY(-5px);-moz-transform: translateY(-5px);-ms-transform: translateY(-5px);-o-transform: translateY(-5px);transform: translateY(-5px);}

.process-item {padding: 20px;}

.sidebar-offpage-link-logo a {
  width: 48%;
  float: left;
  margin: 1%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.sidebar-offpage-link-logo a:hover {
  background: transparent !important;
  opacity: 0.5;
}

.service-icons {
  /*max-width: 200px;*/
  margin: 0 auto 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}.service-icons:hover {opacity: 0.3;}

.contact-icons {
  width: 60%;
  max-width: 200px;
  margin: 0 auto 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}.contact-icons:hover {opacity: 0.3;}


.termin-icon {
    position: absolute;
    width: 150px;
    margin: -150px 0 0 -40px;
}
.termin-icon:hover {opacity: 0.5 !important;}

.job-icon {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
    position: absolute;
    width: 150px;
    z-index: 500;
    bottom: -20px;
    right: 0px;
}
/*.job-icon:hover {opacity: 0.5 !important;}*/

.team-person-box {
    width: 24%;
    float: left;
    margin: 0 1% 0 0%;
}
.team-person-flag {
    width: 23px !important;
    height: 14px !important;
    margin: 10px 2px 0;
}

.front .water {background: black;}

  .logo-slider.firsty {
    margin: 0 70% 0 0;
  }

.head-in-pic {
  /*margin: -40px 0 0 10px;*/
}

.praxis-jobs {
  float: left;
  margin: 0 5px -10px;
}

.color-graybox {
  border-color: #C0C0C0 !important;
}


#home_mv {
    height: 92vh;
}

.mv-logolo-pic {
    display: block;
    margin: 0 auto;
    background: rgba(255,255,255,0.8);
    padding: 20px;
}

.mv_logolo-box {
    text-align: center;
    margin: 40px auto 0;
    font-size: 20px;
    background: rgba(247,250,237,0.8);
    max-width: 800px;
    display: block;
    padding: 20px;
}

.bottom-footer-green {
    padding: 21px 0;
    background-color: #009b8c;
}




.panel-body.karriere-panel-body {
  padding: 10px 20px 0px !important; }



.karriere-icon {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  float: right;
  margin: 10px 0 0px;
}
.karriere-icon:hover {
  opacity: 0.4;
}


.list-disc-karriere {
  list-style-type: disc;
  margin-left: -20px;
}

.modal-dialog {
  width: 90%;
  max-width: 900px;
  margin: 30px auto;
}

.karriere-left-side {
  width:30%;
  /*float: left;*/
}

.karriere-right-side {
  width:70%;
  /*float: left;*/
}



.karriere-yellowbox {
  background: #fdecb9 !important;
  display: inline-block;
}


.karriere-yellowbox img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
width: 100px;
margin: 0 auto;
display: block;
}
.karriere-yellowbox img:hover {
  opacity: 0.4;
}

.accordion .panel-heading.bg-orange {
  background-color: #e78301 !important;}


.page-title .container.ma-bereich-banner {
  height: 100px !important;}

.ma-bereich-banner .title-text h1 {
  font-size: 30px !important;}
}
  @media only screen and (max-width: 991px) {
.ma-bereich-banner .title-text h1 {
  font-size: 20px !important;
  margin-top: 30px !important;}
}

.ma-bereich-pic {
  width:350px; }
  @media only screen and (max-width: 767px) {
.ma-bereich-pic {
  width: 200px;}
}




.ma-bereich table td {
  padding: 3px !important;
  font-size: 14px;
}
.ma-seite .page-title::before {
  background-color: rgba(29, 155, 141, 0.9) !important;
}


.ma-bereich-profil td {
  padding-left: 0px !important;
  padding-right: 15px !important;
  padding-bottom: 4px;
}


































/* BACKGROUNDS
================================================== */

.bg-loader {
    background-color: #fbfbfb;
    background-image: url(../img/_loader/gif-01.gif);
    background-position: center;
    background-repeat: no-repeat;
}/* auf settings.css muss noch
    .tp-loader.spinner4 auf display: none;
================================================== */


.bg-loader-eng {
    background-color: #fbfbfb;
    background-image: url(../img/_loader/gif-eng-01.gif);
    background-position: center;
    background-repeat: no-repeat;
}/* auf settings.css muss noch
    .tp-loader.spinner4 auf display: none;
================================================== */


.bg-loader-dan {
    background-color: #fbfbfb;
    background-image: url(../img/_loader/gif-dan-01.gif);
    background-position: center;
    background-repeat: no-repeat;
}/* auf settings.css muss noch
    .tp-loader.spinner4 auf display: none;
================================================== */


.bg-ws-light {
  background: #fff;
  background-image: url(../img/_backgrounds/img-01.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
.bg-ws-dark {
  background: #1C9A8C;
  background-image: url(../img/_backgrounds/img-02.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
.bg-ws-orange {
  background: #D47114;
  background-image: url(../img/_backgrounds/img-00.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
.bg-calendly {
  background: #004eba;
  background-image: url(../img/_backgrounds/img-21.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
.bg-mv {
  background: #009b8c;
  background-image: url(../img/_mv/img-bg-01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top right;
}
.bg-job {
  background: #009b8c;
  background-image: url(../img/_backgrounds/img-22.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
    background-attachment: fixed;
}

.bg-ergo {
  background: #d47114;
  background-image: url(../img/_backgrounds/img-25.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
    background-attachment: fixed;
}











/*COOKIE-POPUP*/

@-ms-viewport {
  width: device-width;
}

.mlctr-popup {
  /* master mandatory container, required by Mailocator */
  /* z-index must be higher in DOM structure */
  z-index: 109999999;
  font-weight: 400;
}
.mlctr-popup .mlctr-popup-stripe {
  /* customize stripe */
  text-align: center;
  height: auto;
  min-height: calc(55px + 2.5vw);
  background-color: #1C9A8C;
  -webkit-transition: height ease-out 0.2s;
  -moz-transition: height ease-out 0.2s;
  transition: height ease-out 0.2s;
  /* stripe defaults */
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 109999999;
  padding: 0 55px 0 75px;
  border: 0;
  box-sizing: border-box;
}
.mlctr-popup .mlctr-popup-stripe > a {
  /* stripe roll-up button must be an anchor */
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 15px 0 10px 0;
  padding-top: calc(10px + 1.3vw);
  padding-bottom: calc(10px + 1.2vw);
  font-size: calc(10px + 2vw);
  line-height: 34px;
  font-weight: 700;
  color: #fff;
}
.mlctr-popup .mlctr-popup-stripe .mlctr-popup-content {
  /* popup content is by default in hidden state */
  display: none;
}
.mlctr-popup .mlctr-popup-stripe a.mlctr-close-icon {
  display: block;
  position: absolute;
  right: 25px;
  top: 50%;
  font-size: 22px;
  line-height: 36px;
  margin-top: -16px;
  padding: 0;
}
.mlctr-popup .mlctr-popup-stripe img.mlctr-close-icon {
  max-width: calc(10px + 2vw);
}
.mlctr-popup .mlctr-popup-stripe a.mlctr-up {
  display: block;
  position: absolute;
  left: calc(5px + 3vw);
  top: calc(-20px - 1.2vw);
  margin: 0;
  padding: 0;
}
.mlctr-popup .mlctr-popup-stripe img.mlctr-up {
  max-width: calc(40px + 4vw);
}
/* ON CLICK */
.mlctr-popup .mlctr-popup-stripe:target {
  height: 100%;
  background-color: RGBA(0,0,0,0.85);
  padding: 0;
  border: 0;
  box-sizing: border-box;
}
.mlctr-popup .mlctr-popup-stripe:target > a {
  display: none!important;
}
.mlctr-popup .mlctr-popup-stripe:target .mlctr-popup-content {
  display: block;
}
/* Close via CSS;alternative to mailocator.action.do('close') */
.mlctr-popup:target {
  display: none;
  visibility: hidden;
}
/* customizable popup content... */
.mlctr-popup-content {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0px;
  text-align: center;
  color: #000000;
  box-sizing: border-box;
}
.mlctr-content-row {
  position: relative;
  width: 100%;
  margin: 0;
}
.mlctr-content-row.box {
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
  background-color: #1C9A8C;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.mlctr-content {
  position: relative;
}
.mlctr-form-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  min-width: 220px;
  max-width: 440px;
  background-color: transparent;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%) scale(1.0, 1.0);
  -webkit-font-smoothing: subpixel-antialiased;
  border: 0;
  margin: 0px auto;
  padding: 0;
  -webkit-box-shadow: 3px 10px 30px rgba(0,0,0,0.1);
  -moz-box-shadow: 3px 10px 30px rgba(0,0,0,0.1);
  box-shadow: 3px 10px 30px rgba(0,0,0,0.1);
  text-align: center;
}
.mlctr-popup-content * {
  box-sizing: border-box;
}
.mlctr-popup-content a {
  color: #fff;
  font-weight: 700;
}
.mlctr-popup-content form {
  width: 100%;
  border: none;
}
.mlctr-popup-content .mlctr-image {
  width: 100%;
  margin: 0 0 -1.3%;
}
.mlctr-popup-content h1 {
  width: 100%;
  font-size: 42px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  padding: 0 8% 4%;
  margin: 0;
  box-sizing: border-box;
}
.mlctr-popup-content h2 {
  position: relative;
  width: 100%;
  background-color: #e74c3c;
  text-align: center;
  color: #fff;
  padding: 7% 8% 3%;
  font-size: 40px;
  line-height: 26px;
  font-weight: 700;
  margin: 0;
  box-sizing: border-box;
}
.mlctr-popup-content h2 b {
  font-size: 1.8em;
}
.mlctr-popup-content h2 span {
  font-size: 0.4em;
}
.mlctr-popup-content p {
  display: inline-block;
  width: 100%;
  position: relative;
  text-align: center;
  color: #fff;
  padding: 3.5% 12% 2.5%;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin: 0;
  box-sizing: border-box;
}
.mlctr-popup-content p.mlctr-txt-box {
  background-color: RGBA(255,255,255,0.8);
  padding: 2.5% 12%;
  color: #000;
}
.mlctr-message-error {
  display: block;
  min-height: 16px;
  font-size: 15px;
  line-height: 16px;
  margin: 2.5% 0;
  padding: 0 8%;
  font-weight: 700;
  text-align: center;
  color: #e4162f;
}
.mlctr-popup-content input[type=text] {
  height: 50px;
  width: 80%;
  max-width: 350px;
  font-size: 16px;
  line-height: 18px;
  color: rgba(0, 0, 0, 1);
  padding: 0 3%;
  margin: 0;
  font-weight: 300;
  background-color: #f2f0ee;
  border: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: border ease-in-out .15s;
  -moz-transition: border ease-in-out .15s;
  transition: border ease-in-out .15s;
  text-align: center;
  box-sizing: border-box;
  outline: 0;
}
.mlctr-popup-content input[type="text"]:focus {
  background-color: #f5f5f5;
  outline: 0;
}
.mlctr-popup-content input[type="submit"], .mlctr-popup-content input[type="button"] {
  height: 54px;
  width: 80%;
  max-width: 350px;
  font-size: 20px;
  line-height: 24px;
  padding: 1% 0 0 0;
  margin: 3% 0 0 0;
  background-color: #fff;
  border: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: #6f563f;
  -webkit-transition: background-color .25s;
  -moz-transition: background-color .25s;
  transition: background-color .25s;
  cursor: pointer;
  font-weight: 700;
  box-sizing: border-box;
  display: inline-block;
  outline: 0;
}
.mlctr-popup-content input[type="button"] {
  position: relative;
  bottom: 5px;
  display: inline-block;
  padding: 0;
  margin: 3% 0 8% 0;
}
.mlctr-popup-content input[type="submit"]:active, .mlctr-popup-content input[type="button"]:active {
  background-color: #6f563f;
  color: #fff;
  outline: 0;
}
.mlctr-privacy {
  display: block;
  background: none;
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  color: #fff;
  margin: 2% 12%;
  height: auto;
}
a.mlctr-close {
  display: block;
  position: fixed;
  right: 2%;
  top: 1%;
  width: 4.5%;
  max-width: 54px;
  background: none;
  opacity: 0.8;
  cursor: pointer;
}
img.mlctr-close {
  width: 100%;
}
.mlctr-close:active {
  opacity: 1;
}

@media screen and (max-aspect-ratio: 5/4) and (max-width: 500px) {
.mlctr-form-box {
  width: 85%;
}
.mlctr-content-row.box {
  -webkit-border-radius: 2vw;
  -moz-border-radius: 2vw;
  border-radius: 2vw;
}
.mlctr-popup-content h1 {
  font-size: calc(2px + 5vw);
  line-height: calc(2px + 8vw);
}
.mlctr-popup-content h2 {
  padding: 6.5% 8% 2.5%;
  font-size: calc(4px + 6.6vw);
  line-height: calc(3px + 4vw);
}
.mlctr-popup-content p {
  padding: 3.5% 8%;
  font-size: calc(2px + 3.2vw);
  line-height: calc(3px + 3.8vw);
}
.mlctr-popup-content p.mlctr-txt-box {
  margin: -20% 0 0 0;
}
.mlctr-message-error {
  font-size: calc(8px + 1.2vw);
  line-height: calc(10px + 1.5vw);
  min-height: calc(2vw + 8px);
}
.mlctr-popup-content input[type=text] {
  font-size: calc(4px + 2.6vw);
  height: calc(5px + 8vw);
}
.mlctr-popup-content input[type="submit"], .mlctr-popup-content input[type="button"] {
  height: calc(6px + 9vw);
  font-size: calc(5px + 3vw);
  line-height: calc(9px + 3.2vw);
}
.mlctr-popup-content .mlctr-privacy {
  font-size: calc(2px + 2.2vw);
  line-height: calc(3px + 2.4vw);
}
}
@media screen and (max-aspect-ratio: 5/4) and (max-width: 255px) {
.mlctr-popup-content h1 {
  font-size: 21px;
  line-height: 25px;
}
.mlctr-popup-content h2 {
  font-size: 21px;
  line-height: 13.5px;
}
.mlctr-popup-content p {
  font-size: 10.4px;
  line-height: 13px;
}
.mlctr-message-error {
  font-size: 11px;
  line-height: 14px;
  min-height: 14px;
}
.mlctr-popup-content input[type=text] {
  font-size: 11px;
  height: 25px;
}
.mlctr-popup-content input[type="submit"], .mlctr-popup-content input[type="button"] {
  height: 29px;
  font-size: 12.5px;
  line-height: 17px;
}
.mlctr-popup-content .mlctr-privacy {
  font-size: 7.5px;
  line-height: 9.5px;
}
}
@media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 5/4) and (max-width: 740px) {
.mlctr-form-box {
  top: calc(15% - 50px);
}
}

@media (min-aspect-ratio: 5/4) {
.mlctr-ls-hide {
  display: none!important;
}
.mlctr-content {
  background-color: #fff;
  margin-top: -1px;
}
.mlctr-form-box {
  max-width: 700px;
  max-height: 500px;
  padding: 0;
}
.mlctr-popup-content .mlctr-image {
  max-width: 63%;
  margin: 0 37% 0 0;
}
.mlctr-popup-content h1 {
  font-size: 32px;
  line-height: 52px;
  padding: 1.5% 8%;
}
.mlctr-popup-content h2 {
  position: absolute;
  top: 0;
  left: 63%;
  width: 37%;
  height: 30%;
  text-align: center;
  font-size: 34px;
  line-height: 21px;
  letter-spacing: 0;
  padding: 6.5% 5% 2%;
}
.mlctr-popup-content p {
  display: inline-block;
  width: 60%;
  position: relative;
  text-align: left;
  padding: 3.7% 3% 2.5%;
  font-size: 15px;
  line-height: 20px;
}
.mlctr-popup-content p.mlctr-txt-box {
  position: absolute;
  background-color: #dee5c2;
  /*top: 30%;*/
  left: 63%;
  width: 37%;
  height: 100%;
  font-size: 14px;
  line-height: 22px;
  padding: 2%;
}
.mlctr-message-error {
  font-size: 12px;
  margin: 1% 15% 1%;
  padding: 0 8%;
}
.mlctr-popup-content input[type=text] {
  display: inline-block;
  height: 38px;
  width: 60%;
  max-width: 60%;
  font-size: 16px;
  line-height: 15px;
  padding: 0 3%;
}
.mlctr-popup-content input[type="submit"], .mlctr-popup-content input[type="button"]  {
  width: 30%;
  height: 38px;
  padding: 0;
  font-size: 13px;
  line-height: 15px;
  margin: 0 0 0 1.3%;
}
.mlctr-popup-content input[type="button"] {
  bottom: 5px;
  margin: 0 0 3% 1.3%;
}
.mlctr-privacy {
  font-size: 12px;
  line-height: 15px;
  margin: 1.5% 0;
}
a.mlctr-close {
  right: 3%;
  top: 4.5%;
  width: 3%;
  max-width: 54px;
}
}

@media screen and (max-height: 540px) and (min-aspect-ratio: 5/4) {
.mlctr-form-box {
  max-width: 128vh;
  min-height: 84vh;
  padding: 0;
}
.mlctr-content-row.box {
  -webkit-border-radius: 2vh;
  -moz-border-radius: 2vh;
  border-radius: 2vh;
}
.mlctr-popup-content h1 {
  font-size: 5.9vh;
  line-height: 9vh;
}
.mlctr-popup-content h2 {
  font-size: 6.2vh;
  line-height: 4.2vh;
}
.mlctr-popup-content p {
  font-size: calc(1px + 2.6vh);
  line-height: calc(2px + 3.2vh);
}
.mlctr-message-error {
  font-size: 2.2vh;
  line-height: 2.6vh;
  min-height: 2.6vh;
}
.mlctr-popup-content input[type=text] {
  font-size: 2.5vh;
  line-height: 3vh;
  height: 7vh;
}
.mlctr-popup-content input[type="submit"], .mlctr-popup-content input[type="button"] {
  font-size: 2.5vh;
  line-height: 3vh;
  height: 7vh;
}
.mlctr-popup-content .mlctr-privacy {
  font-size: calc(1px + 2.1vh);
  line-height: calc(1px + 2.4vh);
}






/* NAME
================================================== */

/* NAME
================================================== */

/* NAME
================================================== */

/* NAME
================================================== */

/* NAME
================================================== */

/* NAME
================================================== */

/* NAME
================================================== */

/* NAME
================================================== */

